gfxgfx
 
Please login or register.

Login with username, password and session length
 
gfx gfx
gfx
75369 Posts in 13193 Topics by 2639 Members - Latest Member: Selenases September 26, 2017, 12:18:33 am
*
gfx*gfx
gfx
WinMX World :: Forum  |  Discussion  |  WinMx World News  |  Emergency Patch for Microsoft Font Driver
gfx
gfxgfx
 

Author Topic: Emergency Patch for Microsoft Font Driver  (Read 734 times)

0 Members and 1 Guest are viewing this topic.

Emergency Patch for Microsoft Font Driver
« on: July 22, 2015, 06:32:21 am »

Offline Trestor

  • Forum Member
  • Your call is important to us ...
Re: Emergency Patch for Microsoft Font Driver
« Reply #1 on: July 23, 2015, 12:04:22 am »
I suppose that win 2000 and xp are just as vulnerable but are unsupported?




Re: Emergency Patch for Microsoft Font Driver
« Reply #2 on: July 23, 2015, 05:57:51 am »
maybe, but then again the vulnerability might be new from vista

Offline GhostShip

  • Ret. WinMX Special Forces
  • WMW Team
  • *****
Re: Emergency Patch for Microsoft Font Driver
« Reply #3 on: July 23, 2015, 06:18:42 am »
From reading the text you simpy have to "Import" this into the registry. Double-clicking on the file seems to stimulate the operating system into offering to do so.

Remember to Unzip first  :lol:

Offline White Stripes

  • Core
  • *****
  • ***
  • Je suis aimé
Re: Emergency Patch for Microsoft Font Driver
« Reply #4 on: July 23, 2015, 09:19:58 pm »
I suppose that win 2000 and xp are just as vulnerable but are unsupported?

hackish fixes can be applied; http://www.pcworld.com/article/2310301/windows-xp-registry-hack-keeps-the-security-updates-rolling.html --- but ultimately disabling the driver in the registry is the best course for those machines...

WinMX World :: Forum  |  Discussion  |  WinMx World News  |  Emergency Patch for Microsoft Font Driver
 

gfxgfx
gfx
©2005-2017 WinMXWorld.com. All rights reserved.
SMF 2.0.14 | SMF © 2017, Simple Machines
Page created in 0.027 seconds with 22 queries.
Helios Multi © Bloc
gfx
Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!